Subject: RE: [lojban] Linguistic universals and Lojban

From: "And Rosta" <[email-masked]>
Date: Sun, 17 Feb 2002 02:11:38 -0000

Pierre:
> I found a page http://ling.uni-konstanz.de:591/Universals/introduction.html 
> listing universals and am trying to correlate them to Lojban. Two are:
> 
> In languages with prepositions the genitive almost always follows the 
> governing noun.
> In languages with postpositions the genitive almost always precedes the 
> governing noun.
> 
> Lojban has prepositions, not postpositions, but it is not at all obvious to 
> me what corresponds to a genitive construction. The Lojban noun cannot do 
> anything but form a sumti by adding "la" (or "lai" or "la'i") or form a 
> vocative phrase. It has no genitive. Most nounly things are done with verbs, 
> which don't have genitive either. Both "pe"-phrases and "be"-phrases can be 
> sometimes translated as a genitive, but they follow their heads. Does either 
> correspond to a genitive construction?

If I had to label some Lojban construction as a 'genitive', I'd nominate
"le MI cukta" and "le cukta PO mi". (Or is it po'e? The possessives in
NE, anyway.)

--And.